How to fix WPML plugin localization ( for multi languages ) issue after Wordpress update up to 5.7 and higher versions? Notice: WP_Scripts::localize was called with WP 5.7

How to fix WPML issue after Wordpress update up to 5.7 and higher versions?

Issue: Notice: WP_Scripts::localize was called with WP 5.7

Edit the file wp-content/plugins/wpml-string-translation/classes/menus/theme-plugin-localization-ui/class-wpml-st-theme-plugin-localization-resources.php on line 27 and replace:

get_option( WPML_ST_Themes_And_Plugins_Updates::WPML_ST_ITEMS_TO_SCAN )
By:

get_option( WPML_ST_Themes_And_Plugins_Updates::WPML_ST_ITEMS_TO_SCAN, [] )

Метаданные статьи

Идентификатор статьи:
57
Категория:
Дата добавления:
02.01.2022 20:26:53
Просмотры:
524
Рейтинг (Голоса):
(0)

Связанные статьи